<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>My Website 2022</h1>
    <table>
        <tr>
            <td>My Cool Cell #1 </td>
            <td>My Cool Cell #2</td>
            <td>My Cool Cell #3</td>
        </tr>
    </table>
</body>
</html>l
